<template>
  <g>
    <path style="fill: #1b9de2" d="M248.13,69,191.49,185.75a3.07,3.07,0,0,0,2.76,4.4L305.76,190a3.06,3.06,0,0,0,2.74-4.42L250.59,69A1.37,1.37,0,0,0,248.13,69Z"/>
    <rect style="fill: #1b9de2" x="53" y="225.29" width="394" height="49.41"/>
    <path style="fill: #1b9de2" d="M251.87,431l56.64-116.72a3.07,3.07,0,0,0-2.76-4.4L194.24,310a3.06,3.06,0,0,0-2.74,4.42L249.41,431A1.37,1.37,0,0,0,251.87,431Z"/>
  </g>
</template>
